﻿/* Sitefinity Style Override */
body.sfPageEditor div.sfMessagePane > h1.sfPageTitle {
    float: none !important;
}

/* General Helper Classes */
.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.full-width {
    width: 100%;
}

.center {
    text-align: center;
}

.stretch {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}

.vertical-top {
    height: 100%;
    display: table;
}

    .vertical-top > div {
        display: table-cell;
        vertical-align: top;
    }

.vertical-center {
    height: 100%;
    display: table;
}

    .vertical-center > div {
        display: table-cell;
        vertical-align: middle;
    }

.vertical-bottom {
    height: 100%;
    display: table;
}

    .vertical-bottom > div {
        display: table-cell;
        vertical-align: bottom;
    }

.bg-white {
    background: #ffffff;
}

.bg-lightest-gray {
    background: #f6f7f7;
}

.bg-light-gray {
    background: #ededed;
}

.bg-gray {
    background: #cacccd;
}

.bg-subgray {
    background: #9ea1a4;
}

.bg-dark-gray {
    background: #9ea1a4;
}

.bg-darkest-gray {
    background: #505457;
}

.bg-orange {
    /* May consider using gradient */
    /*background: url(../Images/orangeBG.png) no-repeat center;*/
    color: #ffffff;
    background: #f4a030; /* Old browsers */
    background: -moz-linear-gradient(left, #f4a030 0%, #f4a030 20%, #ffc836 40%, #f4a030 80%, #f4a030 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f4a030), color-stop(20%,#f4a030), color-stop(40%,#ffc836), color-stop(80%,#f4a030), color-stop(100%,#f4a030)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #f4a030 0%,#f4a030 20%,#ffc836 40%,#f4a030 80%,#f4a030 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #f4a030 0%,#f4a030 20%,#ffc836 40%,#f4a030 80%,#f4a030 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #f4a030 0%,#f4a030 20%,#ffc836 40%,#f4a030 80%,#f4a030 100%); /* IE10+ */
    background: linear-gradient(to right, #f4a030 0%,#f4a030 20%,#ffc836 40%,#f4a030 80%,#f4a030 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4a030', endColorstr='#f4a030',GradientType=1 ); /* IE6-9 */
}

.one > .item {
    width: 100%;
}

.two > .item {
    width: 50%;
}

.three > .item {
    width: 33.3%;
}

.four > .item {
    width: 25%;
}

.five > .item {
    width: 20%;
}

.six > .item {
    width: 16.6%;
}

.seven > .item {
    width: 14.28%;
}

.eight > .item {
    width: 12.5%;
}

.nine > .item {
    width: 11.1%;
}

.ten > .item {
    width: 10%;
}

.grid {
    display: table;
}

.row {
    display: table-row;
}

.column {
    display: table-cell;
}

.row > .column,
.row.one > .column {
    width: 100%;
}

.row.two > .column {
    width: 50%;
}

.row.three > .column {
    width: 33.333%;
}

    .row.three > .column.two {
        width: 66.666%;
    }

.row.four > .column {
    width: 25%;
}

    .row.four > .column.two {
        width: 50%;
    }

    .row.four > .column.three {
        width: 75%;
    }

.row.five > .column {
    width: 20%;
}

    .row.five > .column.two {
        width: 40%;
    }

    .row.five > .column.three {
        width: 60%;
    }

    .row.five > .column.four {
        width: 80%;
    }

.row.six > .column {
    width: 16.666%;
}

    .row.six > .column.two {
        width: 33.333%;
    }

    .row.six > .column.three {
        width: 50%;
    }

    .row.six > .column.four {
        width: 66.666%;
    }

    .row.six > .column.five {
        width: 83.333%;
    }

.row.seven > .column {
    width: 14.285%;
}

    .row.seven > .column.two {
        width: 28.571%;
    }

    .row.seven > .column.three {
        width: 42.857%;
    }

    .row.seven > .column.four {
        width: 57.142%;
    }

    .row.seven > .column.five {
        width: 71.428%;
    }

    .row.seven > .column.six {
        width: 85.714%;
    }

.row.eight > .column {
    width: 12.5%;
}

    .row.eight > .column.two {
        width: 25%;
    }

    .row.eight > .column.three {
        width: 37.5%;
    }

    .row.eight > .column.four {
        width: 50%;
    }

    .row.eight > .column.five {
        width: 62.5%;
    }

    .row.eight > .column.six {
        width: 75%;
    }

    .row.eight > .column.seven {
        width: 87.5%;
    }

.row.nine > .column {
    width: 11.111%;
}

    .row.nine > .column.two {
        width: 22.222%;
    }

    .row.nine > .column.three {
        width: 33.333%;
    }

    .row.nine > .column.four {
        width: 44.444%;
    }

    .row.nine > .column.five {
        width: 55.555%;
    }

    .row.nine > .column.six {
        width: 66.666%;
    }

    .row.nine > .column.seven {
        width: 77.777%;
    }

    .row.nine > .column.eight {
        width: 88.888%;
    }

.row.ten > .column {
    width: 10%;
}

    .row.ten > .column.two {
        width: 20%;
    }

    .row.ten > .column.three {
        width: 30%;
    }

    .row.ten > .column.four {
        width: 40%;
    }

    .row.ten > .column.five {
        width: 50%;
    }

    .row.ten > .column.six {
        width: 60%;
    }

    .row.ten > .column.seven {
        width: 70%;
    }

    .row.ten > .column.eight {
        width: 80%;
    }

    .row.ten > .column.nine {
        width: 90%;
    }

.column.two > div {
    display: inline-table;
    width: 50%;
}

.column.three > div {
    display: inline-table;
    width: 33.33%;
}

.column.four > div {
    display: inline-table;
    width: 25%;
}

.column.five > div {
    display: inline-table;
    width: 20%;
}

.column.six > div {
    display: inline-table;
    width: 16.66%;
}

.column.seven > div {
    display: inline-table;
    width: 14.28%;
}

.column.eight > div {
    display: inline-table;
    width: 12.5%;
}

.column.nine > div {
    display: inline-table;
    width: 11.11%;
}

.column.ten > div {
    display: inline-table;
    width: 10%;
}

.table-layout-container {
    width: 100%;
}

.table-layout-container > .table-layout-outer {
    width: 100%;
    display: block;
}

.table-layout-container > .table-layout-outer > .table-layout-inner {
    width: 100%;

}

.table-title-row,
.table-layout-row {
    width: 100%;

}

.table-title-row > .table-title-row-outer,
.table-layout-row > .table-layout-row-outer {

    height: 100%;
    width: 100%;
}
.table-title-row > .table-title-row-outer > .table-title-row-inner,
.table-layout-row > .table-layout-row-outer > .table-layout-row-inner {
    width: 100%;
}
